.hero__policy-security-bg{
    height: 70vh;
    margin-top: 0;
    position: relative;
}
.hero__policy-security-bg figure{
    display: flex;
    height: 100%;
    width: 100%;
    position: relative;
}
.hero__policy-security-bg figure::before{
    content: unset;
}
.hero__policy-security-bg figure > img{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.policy-security .policy-security__inner{
    position: relative;
}

.policy-security__content img{
    max-width: 100%!important;
}

/* fb plugin */
.fb-like-box{
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(-150%);
}
section.fb-comments-box{
    margin-top: 40px;
}
section.fb-comments-box .section__title h3{
    background-color: #f6f6f6;
    font-size: 20px;
    font-weight: 300;
    text-transform: capitalize;
    color: var(--theme-color-one);
    padding: 14px 20px;
    border-radius: 5px;
    margin-bottom: 0;
}
.fb-comments-box .fb-comments span::after{
    content: unset;
}
.fb-comments-box .fb-comments span{
    margin-bottom: unset;
}